.modelPostContainer {
    color: var(--color3);
    position: relative;
}

.coverPhoto,
.title {
    height: 204px;
}

.coverPhoto {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    opacity: 0.3;
    position: absolute;
    top: 0;
    z-index: -1;
}

.title {
    font-family: var(--fonte-principal);
    padding: 0 7.5rem;
    font-size: 3rem;
    display: flex;
    align-items: center;
}

.postContentContainer {
    padding: 2.5rem 7.5rem 4.5rem;
}

@media (max-width: 744px) {
    .postContentContainer {
        padding: 2rem 1.5rem 1.5rem;
    }
}

@media (max-width: 744px) {

    .coverPhoto,
    .title {
        height: 104px;
    }

    .title {
        padding: 0 1rem;
        font-size: 2rem;
    }

    .postContentContainer {
        padding: 2rem 1rem 1.5rem;
    }
}
